Subject: Ticket Assigned - I got wrong order
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 09 Apr 2020 08:17:38 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I got wrong order Hi

I got wrong shoes I ordered for Lee Cooper I got go walk kids shoes

Can u pls help me to return these

On Wed, Apr 8, 2020, 9:21 AM SHOEMART <[email-masked]> wrote:

> Order number 9776343681 has been shipped.
> 
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Accessories
> <https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Prasanthi nally, your order number is 9776343681
> <https://www.shoemartstores.com/ae/en/my-account/order/9776343681?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is S000814804399.
> <http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S000814804399&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Prashanti *
> near Nahda park - Sharjah - United Arab Emirates
> 1416 A block, tiger al yarmouk building
> Near Alrayyan Building
> Sharjah, United Arab Emirates
> Mobile: +971 557900435
>
> Payment Method:
> *Prashanti nally*
> xxxx xxxx xxxx 2331
>
> *Order Details* Consignment Number: 88888001166720200408
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.shoemartstores.com/ae/en/p/162185642?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Lee Cooper Men's Canvas Shoes with Lace-Up Closure *
> Color: Black
> Size: 46
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-SHOEMART (800-74636278).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/658010